.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #00204e;
}
.footer a{
	color: #c30c3e;
	text-decoration: none;
}
.footer a:hover{
	color: #c30c3e;
	text-decoration: underline;
}
.main {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-top: 0px;
	padding-left: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	background-color:#000000;
}
.main a{
	color: #EEEEEE;
	font-weight: normal;
	text-decoration: none;
}
.main a:hover{
	color: #14516B;
	font-weight: bold;
	text-decoration: underline;
}
.body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding-top: 0px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	color: #ffffff;
	
}
.body a{
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}
.body a:hover{
	color: #ffffff;
	font-weight: bold;
	text-decoration: underline;
}
.bodybold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #ffffff;
	padding-top: 0px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;

}
.bodyreg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	padding-top: 0px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;

}

.bodytitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	color: #000000;
	padding-top: 0px;
	padding-left: 10px;
	padding-right: 20px;
	padding-bottom: 10px;

}
.heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	padding-top: 0px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;

}
.basictext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
}
.basictext a{
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}
.basictext a:hover{
	color: #ffffff;
	font-weight: bold;
	text-decoration: underline;
}
